function openPanel(url, name) {
	var p = window.open(url, name, 'width=575,height=400,resizable=yes,scrollbars=yes');
	p.focus();
	return p;
}

function set_tag_to_article(content) {
	window.opener.document.forms['entry'].article.value = window.opener.document.forms['entry'].article.value + content;
}
function set_tag_to_addition(content) {
	window.opener.document.forms['entry'].addition.value = window.opener.document.forms['entry'].addition.value + content;
}
